<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=US-ASCII"/>
    <title>Confirm registration</title>
    <link rel="stylesheet" th:href="@{/css/error-style.css}" href="../static/css/confirm-registration-style.css">
</head>
<body>
<div class="container" th:href="@{/register/confirmRegistration}">
    <div class="col-md-6 col-lg-6">
        <div class="card">
            <h2 class="mb-2">Hi! We are glad to see you. Please login below.</h2>
            <a class="btn btn-primary" th:href="@{/login}" href="login.html">login</a>

        </div>
    </div>
</div>
</body>
</html>